@media only screen and (max-width : 992px) {
	.sticky-wrapper {
		height: auto !important;
	}

	.is-sticky header {
		position: relative !important;
	}
        
	.main-block {
		min-height: auto;
		padding: 70px 0;
	}

	.main-block .row {
		min-height: auto;
	}

	.photo-box {
		margin-bottom: 25px;
	}

	.b3-box {
		text-align: center;
		margin-bottom: 45px;
	}

	.block-4 h3 {
		margin-top: 35px;
	}

	.block-4 .text-right {
		text-align: left;
	}

	.block-5 p {
		float: none;
	}

	.block-5 .btn {
		float: none;
		margin-top: 25px;
	}

	.block-5 {
		text-align: center;
	}

	.block-6 h2 + p {
		margin-bottom: 30px;
	}

	.b7-box {
		margin-bottom: 45px;
	}

	.form-wrap .left {
		padding-left: 0;
		padding-right: 0;
		border: none;
		width: 100%;
		border-bottom: 1px solid #DEDEDE;
		float: none;
		padding-bottom: 50px;
	}

	.form-wrap .right {
		text-align: center;
		padding-left: 0;
		width: 100%;
		float: none;
		padding-top: 50px;
	}

	.registration .step-box {
	    width: 230px;
	    font-size: 16px;
	}
        
        .block-4 .how-box {
            text-align: center;
        }
        
        .step-list:after {
            display: none;
        }

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
	.main-block h1 {
		font-size: 38px;
	}

	.main-block p{
		font-size: 14px;
	}

	.popup-form {
		padding: 30px;
	}

	.registration .step-box {
		display: none;
	}

	.registration .step-box.active {
		display: block;
		width: 100%;
	}

	.reg-form .item {
		width: 100%;
		
	}

	.reg-form input[type="text"], .reg-form input[type="password"], .reg-form textarea {
		width: 100%;
	}
	.reg-wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}

	.registration h1 {
		padding-left: 20px;
		margin-bottom: 25px;
	}

}
@media only screen and (max-width : 575px) {
	.main-block {
		text-align: center;
	}

	.main-block .date {
		font-size: 16px;
	}

	.main-block h1 {
		font-size: 21px;
	}

	.main-block .btn, .block-5 .btn {
		width: 100%;
		font-size: 15px;
		padding: 10px 10px;
		margin: 15px 0 25px;
		font-family: 'Circe';
	}

	h2.title {
		font-size: 21px;
		margin: 50px 0 30px;
	}

	.block-2 {
		font-size: 15px;
	}

	.block-2  br {
		display: none;
	}

	.photo-box h3 {
		font-size: 16px;
	}

	.block-2 {
		padding-bottom: 40px;
	}

	.block-4 h3 {
		font-size: 18px;
		margin-top: 25px;
	}

	.block-4 .date {
		font-size: 14px;
		display: block;
	}

	.block-4  {
		font-size: 14px;
	}
	        
        .block-4 .reg__title {
            font-size: 20px;
        }
        
        .block-4 .reg__text {
            font-size: 16px;
        }
        
        .reg__link {
            font-size: 16px;
        }

	.b4-box{
		margin-bottom: 40px;
	}

	.block-4 p {
		font-size: 14px;
	}


	.block-6  .step-box {
		font-size: 14px;
		padding-left: 60px;
                margin-bottom: 40px;
	}
        
        .step-list {
            margin-top: 40px;
        }
        
        .step-box__title {
            font-size: 18px;
        }

	.block-6 h2 + p {
		font-size: 16px;
	}

	.block-6  .step-box .num {
		font-size: 65px;
	}
        
        .block-platforms__title {
            font-size: 16px;
        }

	.block-6 {
		padding-bottom: 20px;
	}

	.block-7 h3 {
		font-size: 21px;
		margin-bottom: 40px;
	}

	.block-7 {
		padding: 40px 0;
	}

	.block-7 br {
		display: none;
	}

	.b7-box p {
		font-size: 16px;
	}

	.info-box {
		width: 100%;
		font-size: 15px;
		margin-top: 0;
	}

	.registration h1 {
		font-size: 18px;
	}

	.registration h1 span {
		display: none;
	}

	.cm .btn {
		height: auto;
	}
	
        .popup__reg {
            padding: 20px 20px 30px;
        }
        
        .popup__subtitle,
        .popup__form-title,
        .popup__form-item,
        .popup__form-input,
        .popup__form-item .select2-container--default .select2-selection--single .select2-selection__rendered,
        .reg-form .radio + label, .popup__form-item .radio + label {
            font-size: 16px;
        }
}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

	.btn-wrap .btn{
		float: none !important;
		margin-bottom: 10px;
		width: 100%;
	}

	.btn-wrap {
		text-align: center;
	}
}